@import url("reset.css");

@charset "UTF-8";
body {
  font-family: "Nunito Sans", sans-serif;
  font-size: 1.5rem;
  margin: 0px;
  background-image: url('data:image/svg+xml,%3Csvg%20width%3D%221512%22%20height%3D%225232%22%20viewBox%3D%220%200%201512%205232%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ccircle%20cx%3D%22385.621%22%20cy%3D%225215.37%22%20r%3D%22385.621%22%20fill%3D%22url%28%23paint0_radial_2048_7%29%22%20%2F%3E%3Ccircle%20cx%3D%221126.379%22%20cy%3D%223241.62%22%20r%3D%22385.621%22%20fill%3D%22url%28%23paint1_radial_2048_7%29%22%20%2F%3E%3Ccircle%20cx%3D%22385.621%22%20cy%3D%221542.66%22%20r%3D%22385.621%22%20fill%3D%22url%28%23paint2_radial_2048_7%29%22%20%2F%3E%3Ccircle%20cx%3D%221126.379%22%20cy%3D%22385.621%22%20r%3D%22385.621%22%20fill%3D%22url%28%23paint3_radial_2048_7%29%22%20%2F%3E%3Cdefs%3E%3CradialGradient%20id%3D%22paint0_radial_2048_7%22%20cx%3D%220%22%20cy%3D%220%22%20r%3D%221%22%20gradientUnits%3D%22userSpaceOnUse%22%20gradientTransform%3D%22translate%28385.621%205215.37%29%20rotate%28-90%29%20scale%28385.621%20385.621%29%22%3E%3Cstop%20stop-color%3D%22%23BEE6FA%22%20%2F%3E%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23BEE6FA%22%20stop-opacity%3D%220%22%20%2F%3E%3C%2FradialGradient%3E%3CradialGradient%20id%3D%22paint1_radial_2048_7%22%20cx%3D%220%22%20cy%3D%220%22%20r%3D%221%22%20gradientUnits%3D%22userSpaceOnUse%22%20gradientTransform%3D%22translate%281126.379%203241.62%29%20rotate%28-90%29%20scale%28385.621%20385.621%29%22%3E%3Cstop%20stop-color%3D%22%23BEE6FA%22%20%2F%3E%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23BEE6FA%22%20stop-opacity%3D%220%22%20%2F%3E%3C%2FradialGradient%3E%3CradialGradient%20id%3D%22paint2_radial_2048_7%22%20cx%3D%220%22%20cy%3D%220%22%20r%3D%221%22%20gradientUnits%3D%22userSpaceOnUse%22%20gradientTransform%3D%22translate%28385.621%201542.66%29%20rotate%28-90%29%20scale%28385.621%20385.621%29%22%3E%3Cstop%20stop-color%3D%22%23BEE6FA%22%20%2F%3E%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23BEE6FA%22%20stop-opacity%3D%220%22%20%2F%3E%3C%2FradialGradient%3E%3CradialGradient%20id%3D%22paint3_radial_2048_7%22%20cx%3D%220%22%20cy%3D%220%22%20r%3D%221%22%20gradientUnits%3D%22userSpaceOnUse%22%20gradientTransform%3D%22translate%281126.379%20385.621%29%20rotate%28-90%29%20scale%28385.621%20385.621%29%22%3E%3Cstop%20stop-color%3D%22%23BEE6FA%22%20%2F%3E%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23BEE6FA%22%20stop-opacity%3D%220%22%20%2F%3E%3C%2FradialGradient%3E%3C%2Fdefs%3E%3C%2Fsvg%3E');
  background-position: top;

}


[class*="__container"] {
  max-width: 988.5px;
  margin: 0 auto;
  padding: 0 20px;
}

/* Header Page Start */
header {
  background: #1d4d66;
  color: #fff;
  padding: 10px 20px;
  margin-bottom: -2px;
}

@media (min-width: 768px) {
  .header-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 0;
  }
}

@media (max-width: 767.99px) {
  .header-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 0;
    margin-right: 1rem;
    margin-left: -1.25rem;
  }
}

.logo {
  font-size: 24px;
  font-weight: bold;
  display: flex;
  align-items: center;
}

.logo img {
  height: 40px;
  margin-right: 10px;
}

nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 1.25rem;
}

nav a {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  flex-shrink: 0;
  color: var(--corporate-blue, #87CDEB);
  font-family: "Nunito Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;

}

.mobile-menu {
  display: none;
  flex-direction: column;
  background: #1d4d66;
  position: absolute;
  top: 60px;
  right: 20px;
  width: 200px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.mobile-menu a {
  padding: 10px;
  display: block;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-family: "Nunito Sans";
}

.menu-toggle {
  display: none;
  font-size: 24px;
  cursor: pointer;
}

@media (max-width: 768px) {
  nav ul {
    display: none;
  }

  .menu-toggle {
    display: block;
  }

  .mobile-menu {
    display: none;
  }

}

/* Header Page End */


.info-description__container{
  margin-bottom: 3rem;
}

/* Тег Product Description */
.info-description__container h1 {
  flex-shrink: 0;
  color: #64B9E1;
  font-family: "Nunito Sans";
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;

}

.info-description__container h2 {
  flex-shrink: 0;
  color: #64B9E1;
  font-family: "Nunito Sans";
  font-size: 2rem;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;

}

.info-description__container h3 {
  flex-shrink: 0;
  color: #64B9E1;
  font-family: "Nunito Sans";
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;
  margin-top: 1.2rem;
  margin-bottom: 1.5rem;

}

.info-description__container p {
  font-family: "Nunito Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  margin-bottom: 1.5rem;
}

.info-description__container p a {
  font-family: "Nunito Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  margin-bottom: 1.5rem;
  color: #00506E;
}

.info-description__container ul {
  list-style-type: none;
  padding: 0rem 0rem 0rem 1.5rem;
}

.info-description__container ol {
  padding: 0rem 0rem 0rem 1.5rem;
}

.info-description__container ul li {
  padding-left: 0.5rem;
  list-style-type: disc;
  font-family: "Nunito Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
}

.info-description__container ol li {
  padding-left: 0.5rem;
  font-family: "Nunito Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
}


.info-description__container p strong,
.info-description__container ul li strong,
.info-description__container ol li strong {
  color: #00506E;
}

.info-description__container img {
  width: 100%;
}

ul {
  list-style-type: none;
  padding: 0;
}

table,
th,
td {
    /*border: 1px solid black;*/
    font-size: 1rem;
    text-align: left;
    padding: 0 1.25rem;
}

table {
  width: 50%;
  border-collapse: collapse;
  margin: 20px 0;
}

@media (max-width: 768px) {
  table {
    width: 100%;

  }
}

table {
  background-color: transparent;
}

/*----Footer start--------*/

.footer {
  background: #005073;
  color: #fff;
  padding: 0;
}

.footer__container {
  margin: 0 auto;
  padding: 30px 20px;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 1.25rem;
  flex-wrap: wrap;
}

.footer-logo img {
  max-width: 140px;
}

.footer-info,
.footer-contact,
.footer-links {
  font-size: 14px;
  line-height: 1.5;
}

.footer-info p,
.footer-contact p,
.footer-links p {
  margin: 0;
}

.footer-info p strong,
.footer-contact p strong,
.footer-links p strong {
  color: #64B9E1;
}

.footer-contact a {
  color: #fff;
  text-decoration: none;
  font-size: 1.5rem;

}
.footer-contact a:hover {
  color: #64B9E1;
  text-decoration: none;
  font-size: 1.5rem;

}
.footer-links a {
  color: #fff;
  text-decoration: none;
  display: block;
  margin-bottom: 5px;
}

.footer-links a:hover {
  color: #64B9E1;
  text-decoration: none;
  display: block;
  margin-bottom: 5px;

}
.footer-bottom {
  background-color: #00263a;
  padding: 0;
}

.footer-bottom__container {
  background-color: #00263a;
  padding: 15px 20px;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
}

.footer-bottom__container a {
  max-width: 1024px;
  text-decoration: none;
  margin-right: 5px;
  color: var(--corporate-blue, #87CDEB);
}

.footer-bottom__container span {
  margin-left: auto;
}

@media (max-width: 768px) {
  .footer-content {
    flex-direction: column;
    text-align: center;
    align-items: center;
  }

  .footer-bottom__container {
    flex-direction: column;
    text-align: center;
  }

  .footer-bottom__container span {
    margin-top: 10px;
    margin-left: 0;
    color: var(--corporate-blue, #87CDEB);
  }
}



/*--------Footer END--------------*/